@charset "utf-8";
/* CSS Document */
#cc-caption {
color:#FFFFFF;
font-size:12px;
height:37px;
margin-left:385px;
margin-top:-83px;
*margin-top:-95px;
text-align:right;
width:225px;
direction: rtl;
}
.thmbnail{
/*padding-bottom:10px;*/
float:left;
height:32px;
}
#hero{
background:url(/assets/global/ME/images/bg.jpg) repeat-x top #C3D4DC;
width:698px;
	height:260px;
}

#tl{
background: url(/assets/global/ME/images/tl.gif) no-repeat top left;
}

#bl{
background: url(/assets/global/ME/images/bl.gif) no-repeat bottom left;
}

#tr{
background:url(/assets/global/ME/images/tr.gif) no-repeat top right;
}

#br{
background:url(/assets/global/ME/images/br.gif) no-repeat bottom right;
}

#hero_content{
width:698px;
height:260px;
padding-top:0px;
}

#hero_title{
color:#FFFFFF;
text-align:right;
width:320px;
padding:0px;
padding-left:15px;
direction:rtl;
float:left;
margin:0px;
}

#hero_title h2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
text-align:center;
color:#FFFFFF;
margin-right:0px;
direction: rtl;
text-align: right;
border-bottom: 0px;
padding-bottom:0px;

}

a.preview{
	text-decoration:none;
	color:#FFFFFF;	
}

#preview{
	position:absolute;
	background:#4B7B92;
	padding:5px;
	color:#FFFFFF;
	direction: rtl; 
	text-align: right;
	display:none;
}	 

#hero_title p{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
color:#FFFFFF;
margin-right:0px;
direction: rtl;
text-align: right;

}

#hero_img{
float:right;
padding:0px;
margin:0px;
}

#hero_nav{
clear:both;
float:right;
margin-right:60px;
/*margin-top: -213px;
*margin-top: -200px;
*margin-left:640px;
*width:100px;*/
*margin-left: 260px;
*margin-top: 10px;
*position:absolute;
}

#hero_nav img{
border:#FFFFFF solid 1px;
float:left;
margin-left:10px;
}

#spotlight {
padding-top:10px;
}
#flash-video{
height:200px;
text-align:left;
}
#flashvideo{
height:200px;
text-align:left;
}
